/*     72915 : 이미지      */
.img__72915__ {position:relative;max-width:100%}
.img__72915__ * {box-sizing:border-box}
.img__72915__ a {display:block;vertical-align:top}
.img__72915__ img {width:px;vertical-align:top}
.img__72915__ .cont {position:relative;line-height:1.3em;margin:-40px 15px 0;padding:25px 65px 25px 25px;border-bottom-right-radius:50px;background:#fa002f;font-size:20px;color:#ffffff;letter-spacing:-2px;text-align:left;}

@media all and (min-width:1024px) {
	.img__72915__ {padding-bottom:36px;}
	.img__72915__ .cont {position:absolute;right:0;bottom:0;max-width:440px;margin:0;padding:34px 90px 34px 34px;border-bottom-right-radius:120px;font-size:30px}
}


/*     72925 : 한줄 텍스트      */
.text__72925__ {display:table; width:100%;}
.text__72925__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72925__ p a {color:#444444; text-decoration:none;}
.text__72925__ p span {display:block; position:relative;}
.text__72925__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__72925__ .left,
.text__72925__ .right {/*width:50%;*/}
.text__72925__ .left span {padding:10px 60px 10px 10px;}
.text__72925__ .right span {padding:10px 10px 10px 60px;}
.text__72925__ .left i,
.text__72925__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72925__ .left i {right:60px; left:0;}
.text__72925__ .right i {right:0; left:60px;}

.text__72925__ .left span:before,
.text__72925__ .left span:after,
.text__72925__ .left i:after,
.text__72925__ .right span:before,
.text__72925__ .right span:after,
.text__72925__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72925__ .left span:before {right:60px; width:8px; height:8px;}
.text__72925__ .left span:after {right:36px; width:10px; height:10px;}
.text__72925__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72925__ .right span:before {left:60px; width:8px; height:8px;}
.text__72925__ .right span:after {left:36px; width:10px; height:10px;}
.text__72925__ .right i:after {left:-54px; width:16px; height:16px;}

/*     73045 : 실선      */
.solid_line__73045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__73045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ff0036}

.solid_line__73045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__73045__ {height:20px}
}

/*     72945 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72945__ .inline_block__72945__ {display:inline-block;vertical-align:top}
.text_wrap__72945__ .inline_block__72945__ .inner__72945__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72945__ .inline_block__72945__ .inner__72945__ .icon__72945__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__72945__ .inline_block__72945__ .inner__72945__ .icon__72945__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__72945__ .inline_block__72945__ .inner__72945__ .text__72945__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72945__.s_size_75 .inline_block__72945__ .inner__72945__ .icon__72945__ {padding-right:.5em;font-size:.75em}
.text_wrap__72945__.s_size_100 .inline_block__72945__ .inner__72945__ .icon__72945__ {padding-right:.5em;font-size:1em}
.text_wrap__72945__.s_size_150 .inline_block__72945__ .inner__72945__ .icon__72945__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72945__.s_size_200 .inline_block__72945__ .inner__72945__ .icon__72945__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72945__.s_size_250 .inline_block__72945__ .inner__72945__ .icon__72945__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72945__ .inline_block__72945__ .inner__72945__ {font-size:15px}
}

/*     72955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72955__ .inline_block__72955__ {display:inline-block;vertical-align:top}
.text_wrap__72955__ .inline_block__72955__ .inner__72955__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72955__ .inline_block__72955__ .inner__72955__ .icon__72955__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__72955__ .inline_block__72955__ .inner__72955__ .icon__72955__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__72955__ .inline_block__72955__ .inner__72955__ .text__72955__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72955__.s_size_75 .inline_block__72955__ .inner__72955__ .icon__72955__ {padding-right:.5em;font-size:.75em}
.text_wrap__72955__.s_size_100 .inline_block__72955__ .inner__72955__ .icon__72955__ {padding-right:.5em;font-size:1em}
.text_wrap__72955__.s_size_150 .inline_block__72955__ .inner__72955__ .icon__72955__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72955__.s_size_200 .inline_block__72955__ .inner__72955__ .icon__72955__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72955__.s_size_250 .inline_block__72955__ .inner__72955__ .icon__72955__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72955__ .inline_block__72955__ .inner__72955__ {font-size:15px}
}

/*     73005 : 실선      */
.solid_line__73005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__73005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__73005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__73005__ {height:20px}
}

/*     72965 : 한줄 텍스트      */
.text__72965__ {display:table; width:100%;}
.text__72965__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72965__ p a {color:#444444; text-decoration:none;}
.text__72965__ p span {display:block; position:relative;}
.text__72965__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__72965__ .left,
.text__72965__ .right {/*width:50%;*/}
.text__72965__ .left span {padding:10px 60px 10px 10px;}
.text__72965__ .right span {padding:10px 10px 10px 60px;}
.text__72965__ .left i,
.text__72965__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72965__ .left i {right:60px; left:0;}
.text__72965__ .right i {right:0; left:60px;}

.text__72965__ .left span:before,
.text__72965__ .left span:after,
.text__72965__ .left i:after,
.text__72965__ .right span:before,
.text__72965__ .right span:after,
.text__72965__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72965__ .left span:before {right:60px; width:8px; height:8px;}
.text__72965__ .left span:after {right:36px; width:10px; height:10px;}
.text__72965__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72965__ .right span:before {left:60px; width:8px; height:8px;}
.text__72965__ .right span:after {left:36px; width:10px; height:10px;}
.text__72965__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72975 : 한줄 텍스트      */
.text__72975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__72975__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__72975__ p {font-size:15px}
}

/*     72985 : 이미지 리스트 (타일형)      */
.img_tile__72985__ {overflow:hidden}
.img_tile__72985__ .img_inner {margin:0 -5px}
.img_tile__72985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__72985__ * {box-sizing:border-box}
.img_tile__72985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__72985__ .item a {display:block}
.img_tile__72985__ .figure {display:block}
.img_tile__72985__ .figure img {vertical-align:top}
.img_tile__72985__ .caption {display:block;margin-top:10px}
.img_tile__72985__ .caption > span {display:block}
.img_tile__72985__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__72985__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__72985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__72985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__72985__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__72985__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__72985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__72985__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__72985__ .item {width:100%}
.col_m_2__72985__ .item {width:50%}
.col_m_3__72985__ .item {width:33.3333%}
.col_m_4__72985__ .item {width:25%}
.col_m_1__72985__ .item,
.col_m_2__72985__ .item2n,
.col_m_3__72985__ .item3n,
.col_m_4__72985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__72985__ .item,
	.col_m_2__72985__ .item2n,
	.col_m_3__72985__ .item3n,
	.col_m_4__72985__ .item4n {clear:none}

	.col_t_1__72985__ .item {width:100%}
	.col_t_2__72985__ .item {width:50%}
	.col_t_3__72985__ .item {width:33.3333%}
	.col_t_4__72985__ .item {width:25%}
	.col_t_5__72985__ .item {width:20%}
	.col_t_6__72985__ .item {width:16.6666%}
	.col_t_1__72985__ .item,
	.col_t_2__72985__ .item2n,
	.col_t_3__72985__ .item3n,
	.col_t_4__72985__ .item4n,
	.col_t_5__72985__ .item5n,
	.col_t_6__72985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__72985__ .img_inner {margin:0 -10px}
	.img_tile__72985__ .item {padding:10px}
	.img_tile__72985__ .caption {margin-top:15px}
	.img_tile__72985__ .caption > span.content {margin-top:10px}

	.text_sml__72985__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__72985__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__72985__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__72985__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__72985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__72985__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__72985__ .item,
	.col_t_2__72985__ .item2n,
	.col_t_3__72985__ .item3n,
	.col_t_4__72985__ .item4n,
	.col_t_5__72985__ .item5n,
	.col_t_6__72985__ .item6n {clear:none}

	.col_pc_1__72985__ .item {width:100%}
	.col_pc_2__72985__ .item {width:50%}
	.col_pc_3__72985__ .item {width:33.3333%}
	.col_pc_4__72985__ .item {width:25%}
	.col_pc_5__72985__ .item {width:20%}
	.col_pc_6__72985__ .item {width:16.6666%}
	.col_pc_1__72985__ .item,
	.col_pc_2__72985__ .item2n,
	.col_pc_3__72985__ .item3n,
	.col_pc_4__72985__ .item4n,
	.col_pc_5__72985__ .item5n,
	.col_pc_6__72985__ .item6n {clear:both}
}

/*     72995 : 타이틀 텍스트      */
.title__72995__ {font-size:0; }
.title__72995__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__72995__ p:before {content:''; position:absolute; background:#ff0036; font-size:0;}

.title__72995__.style_top p {padding-top:10px;}
.title__72995__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__72995__.style_right p {padding-right:14px;}
.title__72995__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__72995__.style_bottom p {padding-bottom:12px;}
.title__72995__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__72995__.style_left p {padding-left:14px;}
.title__72995__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__72995__.style_circle1 p {padding-left:18px;}
.title__72995__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__72995__.style_circle2 p {padding-left:18px;}
.title__72995__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ff0036; background:none; box-sizing:border-box;
}

/*     73025 : 한줄 텍스트      */
.text__73025__ {display:table; width:100%;}
.text__73025__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__73025__ p a {color:#444444; text-decoration:none;}
.text__73025__ p span {display:block; position:relative;}
.text__73025__ .center {padding:10px; font-size:16px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__73025__ .left,
.text__73025__ .right {/*width:50%;*/}
.text__73025__ .left span {padding:10px 60px 10px 10px;}
.text__73025__ .right span {padding:10px 10px 10px 60px;}
.text__73025__ .left i,
.text__73025__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__73025__ .left i {right:60px; left:0;}
.text__73025__ .right i {right:0; left:60px;}

.text__73025__ .left span:before,
.text__73025__ .left span:after,
.text__73025__ .left i:after,
.text__73025__ .right span:before,
.text__73025__ .right span:after,
.text__73025__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__73025__ .left span:before {right:60px; width:8px; height:8px;}
.text__73025__ .left span:after {right:36px; width:10px; height:10px;}
.text__73025__ .left i:after {right:-54px; width:16px; height:16px;}

.text__73025__ .right span:before {left:60px; width:8px; height:8px;}
.text__73025__ .right span:after {left:36px; width:10px; height:10px;}
.text__73025__ .right i:after {left:-54px; width:16px; height:16px;}

/*     73035 : 표 2.0      */
.table__73035__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__73035__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ff0036}
.table__73035__ * {box-sizing:border-box}
.table__73035__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__73035__ td {
	height:100px;padding:20px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__73035__ td.empty__73035__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__73035__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__73035__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__73035__ > .table_inner {width:px}
}

/*     73055 : 타이틀 텍스트      */
.title__73055__ {font-size:0; }
.title__73055__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__73055__ p:before {content:''; position:absolute; background:#ff0036; font-size:0;}

.title__73055__.style_top p {padding-top:10px;}
.title__73055__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__73055__.style_right p {padding-right:14px;}
.title__73055__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__73055__.style_bottom p {padding-bottom:12px;}
.title__73055__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__73055__.style_left p {padding-left:14px;}
.title__73055__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__73055__.style_circle1 p {padding-left:18px;}
.title__73055__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73055__.style_circle2 p {padding-left:18px;}
.title__73055__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ff0036; background:none; box-sizing:border-box;
}

/*     73065 : 표 2.0      */
.table__73065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__73065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ff0036}
.table__73065__ * {box-sizing:border-box}
.table__73065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__73065__ td {
	height:100px;padding:20px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__73065__ td.empty__73065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__73065__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__73065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__73065__ > .table_inner {width:px}
}

/*     73075 : 표 2.0      */
.table__73075__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__73075__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ff0036}
.table__73075__ * {box-sizing:border-box}
.table__73075__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#777777;table-layout:auto;
}
.table__73075__ td {
	height:50px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__73075__ td.empty__73075__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__73075__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__73075__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__73075__ > .table_inner {width:px}
}

/*     73085 : 한줄 텍스트      */
.text__73085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__73085__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__73085__ p {font-size:13px}
}

/*     73095 : 타이틀 텍스트      */
.title__73095__ {font-size:0; }
.title__73095__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__73095__ p:before {content:''; position:absolute; background:#ff0036; font-size:0;}

.title__73095__.style_top p {padding-top:10px;}
.title__73095__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__73095__.style_right p {padding-right:14px;}
.title__73095__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__73095__.style_bottom p {padding-bottom:12px;}
.title__73095__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__73095__.style_left p {padding-left:14px;}
.title__73095__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__73095__.style_circle1 p {padding-left:18px;}
.title__73095__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73095__.style_circle2 p {padding-left:18px;}
.title__73095__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ff0036; background:none; box-sizing:border-box;
}

/*     73105 : 표 2.0      */
.table__73105__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__73105__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ff0036}
.table__73105__ * {box-sizing:border-box}
.table__73105__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#777777;table-layout:auto;
}
.table__73105__ td {
	height:50px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__73105__ td.empty__73105__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__73105__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__73105__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__73105__ > .table_inner {width:px}
}

/*     73115 : 이미지      */
.img__73115__ {max-width:100%}
.img__73115__ * {box-sizing:border-box}
.img__73115__ a {display:block;vertical-align:top}
.img__73115__ img {width:px;vertical-align:top}

